<!--
 * @Author: Kane
 * @Date: 2023-01-06 20:33:57
 * @LastEditors: Kane
 * @LastEditTime: 2023-02-22 17:10:18
 * @FilePath: /IT工具综合平台/src/components/svg/SvgIcon.vue
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
-->
<template>
    svg-icon:{{ this.iconName }}
</template>

<script>
export default {
    name: "svg-icon",
    data()
    {
        return {
            iconName: "",
        };
    },
    props: ["icon",],
    created()
    {
        console.log("svg");
        console.log(this.icon);
        this.iconName = this.icon;
    },
};
</script>

<style scoped></style>